@tailwind base;
@tailwind components;
@tailwind utilities;

@font-face {
  font-family: 'Billabong';
  src: url('./assets/fonts/Billabong.woff');
}

.logoType {
  font-family: 'Billabong', sans-serif;
}
